Subject: Re: RE: [PWE3] What is the difference between the Ethernet Service in PWE3and VPLS?

From: Du Wenhua <[email-masked]>
Date: Tue, 29 Apr 2003 11:28:58 +0800

Hi, Vach Kompella

	I know Lasserre and you are the authors, and I suport HVPLS to become a working group draft.
    How do you think about the correspondence between a P-VLAN and a VPLS instance as follow?
    
In setction 11 of the draft-lasserre-vkompella-ppvpn-vpls-04.txt, it say:

*   11.  Hierarchical VPLS model using Ethernet Access Network 
     .....
*   One approach of tunneling a customer?s Ethernet traffic via an 
*   Ethernet access network is to add an additional VLAN tag to the 
*   customer?s data (either tagged or untagged). The additional tag is 
*   referred to as Provider?s VLAN (P-VLAN). Inside the provider?s 
*   network each P-VLAN designates a customer or more specifically a VPLS 
**   instance for that customer. Therefore, there is a one to one 
**   correspondence between a P-VLAN and a VPLS instance.    

   In my option, the last sentece in above is not true. There is also a many-to-one correspondence between a P-VLAN and a VPLS instance, not only a one-to-one.  i.e, a customer with P-VLAN 3 and another customer with P-VLAN 4 belong to the same VPLS.
    Much more,  to PE-rs the ethernet port is not a traditional standard port. When flooding, PE-rs need to send more than one copy for each ehternet port, because there are serveral custumers in one ethernet port each have different P-VLAN.

　　　　　　　　Du Wenhua
　　　　　　　　
　　　　　　　　　　2003-04-29

At 18:11:00 2003-04-28, Vach Kompella wrote:
>>Rick,
>
>I beg to differ.  Marc Lasserre (Riverstone) and I (TiMetra Networks) (along
>with a number of co-authors, not including cisco) wrote the original versions of
>VPLS.  Those versions pre-date cisco's input.  How do you come to the conclusion
>that VPLS is cisco-centric?
>
>If drafts are company-centric, then cisco shouldn't be the first one to spring
>to mind when you talk of VPLS.  At least, not in my mind :-)  Of course, some
>people have considerable marketing power...
>
>Every company wants to extract their marketing worth out of their employees'
>participation on drafts.  But a draft presented at the IETF is NOT accepted as a
>company-centric draft; it is considered an individual submission until it is
>accepted as a working group document, and that with working group consensus.
>After that, it is the product of the working group.
>
>-Vach
>
>> -----Original Message-----
>> From: Rick Osteen [mailto:[email-masked]]
>> Sent: Monday, April 28, 2003 5:59 PM
>> To: lidefeng; [email-masked]; [email-masked]
>> Subject: Re: [PWE3] What is the difference between the Ethernet
>> Service in PWE3 and VPLS?
>>
>>
>> Please remember, VPLS is "Cisco Centric". Their marketing department does a
>> good job of placing a technological name/acronym onto a real name
>> draft/technology.
>>
>>
>> ----- Original Message -----
>> From: "lidefeng" <[email-masked]>
>> To: <[email-masked]>; <[email-masked]>
>> Sent: Thursday, April 24, 2003 11:05 PM
>> Subject: [PWE3] What is the difference between the Ethernet Service in PWE3
>> and VPLS?
>>
>>
>> > Hi,all,
>> >
>> >     Could anyone please tell me the difference between the Ethernet
>> Service
>> > in PWE3 and VPLS,how to interoperte the site attached to PWE3 and the site
>> > attached to VPLS when there is
>> > need to access each other? And how to process mac learning,flooding
>> address
>> > unknows unicast,broadcast and multicast frames in PWE3?
>> >
>> > Regards
>> >
>> > Li Defeng
>> >
>> > _______________________________________________
>> > pwe3 mailing list
>> > [email-masked]
>> > https://www1.ietf.org/mailman/listinfo/pwe3
>>
>>
>>
>>